html {
	margin:0px;
	padding:0px;
}
body.nzClubRugby
{
	background-color:#cccccc;
	color:#000000;
	margin:0px;
	top:0px;
	left:0px;	
}
a
{
	color:#0000dd;
	text-decoration:none;
}
a:hover
{
	color:#0000ee;
	text-decoration:underline;
}
a.text
{
	color:#000000;
	text-decoration:none;
}
h1,h2,h3,h4,p,li {
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
li.big {
	font-size:120%;
	padding:3px 0px 5px 0px;
}
.summaryTitle {
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%;
	line-height:145%;
	color:#0000dd;
}
.summaryDate {
	font-size:75%;
}
.summaryContent {
	font-family:Arial, Helvetica, sans-serif;
	font-size:90%;
	line-height:145%;
}
th.data {
	background-color:#ffffff;
	color:#000000;
	padding:3px;
}
tr.data {
	background-color:#ffffff;
	color:#000000;
	padding:3px;
}
th.data2 {
	background-color:#000066;
	color:#efefef;
	border-bottom:1px solid #efefef;
	padding:3px;
	white-space:nowrap;
}
tr.data2 {
	background-color:#ffffff;
	color:#000000;
	border-bottom:1px dotted #999999;
	padding:3px;
}
div#clubProfile {
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
div#relatedClubs {
	font-family:Arial, Helvetica, sans-serif;
	line-height:135%;
}
div#nav {
	background-color:#000099;
	padding:7px 8px;
	margin:0px 1px;
	text-align:center;
	display:inline;
	line-height:220%;
}
a#nav {
	color:#ffffff;
}
div#nav2 {
	background-color:#000099;
	padding:7px 8px;
	margin:1px 0px;
	text-align:center;
}
a#nav2 {
	color:#ffffff;
}
table.header {
	border-style:solid;
	border-color:#000000;
	border-width:0px 10px;
	background-color:#000000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
td.header {
	background-color:#000000;
	background-image:url(http://www.nzclubrugby.co.nz/images/clubRugby.jpg);
	background-position:center;
	background-repeat:no-repeat;
	padding:0px;
	color:#ffffff;
	font-size:30px;
}
td.c {
	border-style:solid;
	border-color:#000000;
	border-width:9px 10px 9px 10px;
	padding:4px 5px;
	background-color:#ffffff;
}